burn_classes:
  unburned: 98960
  low: 166253
  moderate: 8752
  high: null
emampr_landcover_vote_2016:
  42: 621775
  71: 50533
  52: 38775
  31: 4390
  41: 3584
  11: 1957
  12: 1180
  90: 1027
  22: 92
  81: 74
  23: 27
  24: 6
  21: 4
soil_textures:
  clay loam: 720158
  silt loam: 3266
